#tb-megamenu-main-menu .dropdown-menu a:hover,
#tb-megamenu-main-menu .dropdown-menu a:active{
	filter:;
}
#tb-megamenu-main-menu .dropdown-menu {
	left: -112px;
}
#node-compare-block-content{
	width: 302px;
}
.product-list article.col-2,
.filter .details section article.col-2{
	margin-right: 0px;
}
.product-detail .social a,
.product-detail .social .addthis_sharing_toolbox .at-share-btn{
	filter:;
}
#comparison-table thead th a{
	display: inline-block;
	vertical-align: middle;
}
#comparison-table thead th a.compare-item{
	width: 116px;
}
.view-id-promotions .views-row .promo-info{
	background-color: #5b5b5a
}
.view-id-promotions .views-row .promo-info img{
	height: 60px;
}
input.facetapi-checkbox{
	display: none;
}